RubyGems.org

Autoshrink input text to fit into the field

installgem install jquery-inputfit-rails
Authors

Lenda

365 total downloads 193 for this version
Owners

B2ef0142a37be7790ee149b6199f8eda

Licenses

MIT

Gemfile
gem 'jquery-inputfit-rails', '~> 1.1.0'
Versions
  1. 1.1.0 July 16, 2014 (7.5 KB)
  2. 1.0.0 July 16, 2014 (7.5 KB)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. bundler ~> 1.6
  2. rake >= 0